using UnityEngine;
using System.Collections;
using Util;

public class EffectCreateTest : MonoBehaviour {

	void OnGUI () {
		if (GUILayout.Button ("create test")) {
			EffectManager.GetInstance().PlayEffectGameOver();
		}

		if (GUILayout.Button ("create GameEnd")) {
			EffectManager.GetInstance().PlayEffectGameEnd();
		}
	}

}
